# Chat Notes

Acquire live chat in you can use chat notes while chatting with visitor and chat notes API in you can get all notes. Chat Notes API in body parameter in pass chat\_id and header in pass Authentication token ( <https://app.acquire.io/setting/token> ).

**Chat Notes**

![](/files/-LWVOHgGlW37e42qMPG_)

| Parameter         | Value                                    |
| ----------------- | ---------------------------------------- |
| **Path**          | <https://app.acquire.io/> api/chat/notes |
| **Method**        | POST                                     |
| **Authorization** | Bearer **\[YOUR\_API\_AUTH\_TOKEN]**     |
| **Content-type**  | application/x-www-form-urlencoded        |
|                   |                                          |

#### **Body (urlencoded)**

| Parameter | Value  |
| --------- | ------ |
| chat\_id  | 761160 |

#### Response JSON&#x20;

```javascript
{
    "success": true,
    "error": null,
    "data": [
        {
            "id": 393,
            "user_id": 15401,
            "title": "Note",
            "content": "https://app.acquire.io/",
            "date_created": "2019-01-18 09:35:31",
            "date_updated": null
        }
    ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/master/rest-apis/chat/chat-notes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
